<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="400,220" trans="true"  caption="0,0,0,322" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
 	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="#FFFFFFFF"  inset="1,1,1,1" >
		
		<HorizontalLayout name="background" height="26" childpadding="2">
			<Label name="title" text="" textcolor="#FF959595" font="2" padding="10,4,0,0" />
			<Button name="closebtn" width="18" height="18" normalimage="file='small_close_icon.png'" hotimage="file='small_close_icon_hover.png'" pushedimage="file='small_close_icon.png'" padding="0,4,4,0"/>
		</HorizontalLayout>
		<VerticalLayout inset="12,20,15,0">						
			<HorizontalLayout height="32" inset="0,0,0,7">
				<Label text="：" name="lcode" textcolor="#FF000000" font="2"  align="left" width="120"/>
        <Label name="code" text="EA80-5ED0-86B4-AF7E-35F5" textcolor="#FF000000" font="2"  textpadding="4,0,0,0" align="left" width="260"/>
      </HorizontalLayout>
              
      <HorizontalLayout height="32" inset="0,0,0,7">
				<Label text=":" name="lstartdate" textcolor="#FF000000" font="2"  align="left" width="120"/>
        <Label name="startdate" text="2019-03-05 21:21:21" textcolor="#FF000000" font="2"  textpadding="4,0,0,0" align="left" width="260"/>
      </HorizontalLayout>

      <HorizontalLayout height="32" inset="0,0,0,7">
        <Label text=":" name="lenddate" textcolor="#FF000000" font="2"  align="left" width="120"/>
        <Label name="enddate" text="" textcolor="#FF000000" font="2"  textpadding="4,0,0,0" align="left" width="260"/>
      </HorizontalLayout>
      
         <HorizontalLayout height="56" inset="14,20,0,0" >
         	<Control />
		        	<Button  name="closebtn" text="" textcolor="#FF505254" width="120" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		        	<Control />
       	</HorizontalLayout>
		</VerticalLayout>
 </VerticalLayout>
</Window>